#!/bin/bash

# URL References
for file in *.md; 
do 
	echo ${file}
	sed -i "s/\/ReleaseNINE/\/ReleaseTEN/g" ${file};
	sed -i "s/\/osm-9.0-nine\//\/osm-10.0-ten\//g" ${file};
	sed -i "s/releasenine/releaseten/g" ${file};
done

# Special
sed -i "s/NINE/TEN/g"  01-quickstart.md
